% gbplot.m
% Pltcore.m  Georges Bank with isobaths plotted via MATLAB
% Uncomment out the load and plot code to plot your data
% on top of this plot.
% June 23, 1997  Robert C. Groman

% to invoke this m-file issue the following command within MATLAB
% 				gbplot

% Uses files:
%	georbat.m	--- m-file to read and plot isobaths
%	georbat.mat --- isobaths data file, used by georbat.m

clf

% Execute the georbat m-file to read and plot isobath data
georbat

axis([-71 -65 40 43])
title('Georges Bank Standard Isobath Plot')
hold on

%Remove comment line(s) to load and plot your own data
% loc_lat and the loc_lon are the column numbers of the
% latitude and longitude values (decimal degress) in your data

%loc_lat=2;
%loc_lon=3;
%load mydata.dat
%bscorest=stdsta;
%plot(bscorest(:,loc_lon),bscorest(:,loc_lat),'g:')


xlabel('Longitude')
ylabel('Latitude')

%You can create a gif image of your plot (in MATLAV 4 only) with
% the following to a file called plot.gif.   
%print -dgif8  plot.gif

%In MATLAB 5, you can't output in gif format, you you can out
% several other formats. (Many of these are also available in V4.)
%print -dill plot.ill		%Adobe Illustrator 88 compatible file
%print -dpcx256 plot.pcx	%Newer color PCX file format(256-color)
%print -dbitmap plot.bit	%Send figure to clipboard in bitmat format
%print -dpict plot.pic		%Create MacDraw compatible PICT file
